https://api.codat.io/companies/{companyId}/sync/commerce/latestRun a Commerce sync from the last successful sync up to the date provided (optional), otherwise UtcNow is used. If there was no previously successful sync, the start date in the config is used.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://api.codat.io/companies/{companyId}/sync/commerce/latest' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://api.codat.io/companies/{companyId}/sync/commerce/latestRun a Commerce sync from the last successful sync up to the date provided (optional), otherwise UtcNow is used. If there was no previously successful sync, the start date in the config is used.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://api.codat.io/companies/{companyId}/sync/commerce/latest' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}